Contenu | Rechercher | Menus

Annonce

T-shirt Seiche Cosmic, Série limitée

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.10
T-shirt Ubuntu-FR « Seiche Cosmique » en série limitée ! Prix spécial pré-vente (15€) jusqu'au 4 novembre 2018.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

Heure d'hiver: N'oubliez pas de décochez l'heure d'été dans votre profil.

#1 Le 21/11/2017, à 23:46

Black Bloc

Installation de Runescape

Bonsoir big_smile

j'essaye d'installer Runscape mais il y a manifestement un petit problème de dépendance

sudo -s -- << EOF 
wget -O - https://content.runescape.com/downloads/ubuntu/runescape.gpg.key | apt-key add - 
mkdir -p /etc/apt/sources.list.d 
echo "deb https://content.runescape.com/downloads/ubuntu trusty non-free" > /etc/apt/sources.list.d/runescape.list 
apt-get update 
apt-get install -y runescape-launcher 
EOF

( cliquez sur "Entrer" à chaque ligne )

Résultat :

Les paquets suivants contiennent des dépendances non satisfaites :
 runescape-launcher : Dépend: libglew1.10 (>= 1.10.0-3) mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

( en revanche j'ai libglew1.13 d'installé ... )
une idée svp ?  hmm

Dernière modification par Black Bloc (Le 21/11/2017, à 23:47)


. . BWAAAH

Hors ligne

#2 Le 22/11/2017, à 00:20

GammaDraconis

Re : Installation de Runescape

Y'a beaucoup plus simple aujourd'hui pour installer runscape et tu n'auras absolument aucun problème de dépendance : en effet runscape est installable via flatpak, autant en profiter.

cf https://flathub.org/apps.html

(si tu es sur la 17.04 ou supérieur, il suffit d'installer le paquet "flatpak" pour pouvoir installer en 1 ligne runscape, si tu es sur une version inférieure, tu devras d'abord ajouter un ppa pour avoir flatpak).

Dernière modification par GammaDraconis (Le 22/11/2017, à 00:24)


PC1 perso (Xiaomi Air 13) : dualboot avec Archlinux/Xfce et Ubuntu 18.04LTS/Gnome
PC2 perso (Lenovo Legion Y520) : quadrupleboot avec Archlinux/Plasma, Ubuntu 18.10/Gnome, OpenSuSe Tumbleweed/Mate, Win10
PC3 pro : OpenSuSe Leap 15/Plasma
Besoin d'un script de post-install pour la 18.04 ? c'est ici : https://forum.ubuntu-fr.org/viewtopic.php?id=2026344

Hors ligne

#3 Le 22/11/2017, à 00:29

Black Bloc

Re : Installation de Runescape

Merci GammaDraconis smile
je suis sur la 16.04.3

si tu es sur une version inférieure, tu devras d'abord ajouter un ppa pour avoir flatpak

je peux trouver ça où ?


. . BWAAAH

Hors ligne

#4 Le 22/11/2017, à 00:54

Black Bloc

Re : Installation de Runescape

j'crois avoir trouvé flatpack ...?

sudo add-apt-repository ppa:alexlarsson/flatpak
sudo apt update
sudo apt install flatpak

..reste 'à tester Merci GammaDraconis wink


. . BWAAAH

Hors ligne

#5 Le 22/11/2017, à 01:29

Black Bloc

Re : Installation de Runescape

yikes marche po ...help s'ils vous plaît.. sad

~/Téléchargements$ flatpak install com.jagex.RuneScape.flatpakref
The remote 'flathub', at location https://flathub.org/repo/ contains additional applications.
Do you want to install other applications from here? [y/n]: y
Installing: com.jagex.RuneScape/x86_64/stable
Required runtime for com.jagex.RuneScape/x86_64/stable (org.gnome.Platform/x86_64/3.26) is not installed, searching...
Found in remote flathub, do you want to install it? [y/n]: y
Installing: org.gnome.Platform/x86_64/3.26 from flathub
[####################] 10 delta parts, 74 loose fetched; 207061 KiB transferred in 158 seconds
Installing: org.freedesktop.Platform.VAAPI.Intel/x86_64/1.6 from flathub
[####################] 1 delta parts, 2 loose fetched; 2336 KiB transferred in 3 seconds
Installing: org.gnome.Platform.Locale/x86_64/3.26 from flathub
[####################] 19 metadata, 83 content objects fetched; 2920 KiB transferred in 5 seconds
Installing: com.jagex.RuneScape/x86_64/stable from flathub
[####################] Downloading: 3,8 MB/3,8 MB (949,4 kB/s)  
error: Wrong size for extra data https://content.runescape.com/downloads/ubuntu/pool/non-free/r/runescape-launcher/runescape-launcher_2.2.4_amd64.deb

j'aurais du répondre non aux questions ..?

Dernière modification par Black Bloc (Le 22/11/2017, à 01:31)


. . BWAAAH

Hors ligne

#6 Le 24/11/2017, à 05:24

Black Bloc

Re : Installation de Runescape

Bonjour,
j'ai téléchargé " runescape-launcher_2.2.4_amd64.deb " mais je n'arrive toujours pas à l'installer avec la logithèque d'Ubuntu..

272166erreurrunescape.png

une idée s'il vous plaît ?

Dernière modification par Black Bloc (Le 24/11/2017, à 06:10)


. . BWAAAH

Hors ligne